aboutsummaryrefslogtreecommitdiff
path: root/src
diff options
context:
space:
mode:
Diffstat (limited to '')
-rwxr-xr-xsrc/bin/pb4
1 files changed, 2 insertions, 2 deletions
diff --git a/src/bin/pb b/src/bin/pb
index efbf8fc..48979e2 100755
--- a/src/bin/pb
+++ b/src/bin/pb
@@ -134,8 +134,8 @@ SLUG="${SLUG:-$(echo "$TITLE" | slugify)}"
OUT="$(outname "$DATE" "$SLUG")"
URL="$(url "$DATE" "$SLUG")"
-# shellcheck disable=2064
-trap "rm -f '$OUT-tmp'" EXIT
+trap 'rm -f "$OUT-tmp"' EXIT
+# shellcheck disable=2016
cat <<-EOF | e > "$OUT-tmp"
---